﻿a.navigation:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration: none;
	color: #FF3300
}
	
a.navigation:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:none;
	color: #048D75
	}

a.navigation:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:underline;
	color: #003
	}
	
a.navigation:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:underline;
	color: #003
	}

.footnote { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #048D75
	}

a.footnote:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration:none;
	color: #048D75
	}
	
a.footnote:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration:none;
	color: #048D75
	}

a.footnote:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration:underline;
	color: #003
	}
	
a.footnote:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration:underline;
	color: #003
	}
	
a:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:none;
	color: #048D75
	}
	
a:visited { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:none;
	color: #048D75
	}

a:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:underline;
	color: #003
	}
	
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-decoration:underline;
	color: #003
	}
						
td { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	}

td.title {
        font-size: 12pt;
        font-weight: bold;
}

td.head {
        font-size: 10pt;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #048D75;
	background-color: #F3F3F3;
	border: 1px solid #000;
	padding-left: 4px;
	}

input.send {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt;  color: #000;
	background-color: #CCC;
	width: 50px;
	border: 1px solid #CCC;
	}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #048D75;
	background-color: #F3F3F3;
	border: 1px solid #000;
	padding-left: 4px;
	}

li {  
	list-style-position: outside; 
	list-style-image: url(../graphics/quadrat.gif)
	}
	
.rotrahmen { 
     border-width:3px; border-color:red; border-style:solid; 
	}.smallfootnote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #048D75 }

p {
        font-family: Arial, Veranda, Helvetica, sans-serif;
        font-size: 8pt;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.header1 {
	font-size: small;
	color: #FF6600;
}

